### File

`packages/components/eui-section-header/eui-section-header-title.ts`

### Description

Content container component for EuiDashboardCard. Provides content projection and applies consistent styling.

### Metadata

selector | `eui-section-header-title`
template |
    <ng-content />
styleUrl | `./eui-section-header-title.scss`

### Index

###### Properties
string
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-section-header-title'`
CSS class applied to the host element

### Properties

string
Type : `string`
Default value : `'eui-section-header-title'`
Decorators : `@HostBinding('class')`
CSS class applied to the host element

# results matching ""

# No results matching ""